Bug 1315096 - Tracker for golang-github-prometheus-common
Tracker for golang-github-prometheus-common
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-prometheus-common (Show other bugs)
28
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-06 10:43 EST by Jan Chaloupka
Modified: 2018-03-11 18:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: golang-github-prometheus-common-0-0.4.git4fdc91a.fc23 golang-github-prometheus-common-0-0.7.git195bde7.fc26 golang-github-prometheus-common-0-0.7.git195bde7.fc25 golang-github-prometheus-common-0-0.11.git49fee29.fc27
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-11 18:17:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-03-06 10:43:29 EST
Tracker for async updates of golang-github-prometheus-common for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2016-03-06 11:22:16 EST
golang-github-prometheus-common-0-0.4.git4fdc91a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e35a568a20
Comment 2 Fedora Update System 2016-03-06 19:26:08 EST
golang-github-prometheus-common-0-0.4.git4fdc91a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e35a568a20
Comment 3 Fedora Update System 2016-03-15 21:22:31 EDT
golang-github-prometheus-common-0-0.4.git4fdc91a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2017-03-16 17:14:12 EDT
golang-github-prometheus-common-0-0.7.git195bde7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b404babac
Comment 5 Fedora Update System 2017-03-16 17:14:31 EDT
golang-github-prometheus-common-0-0.7.git195bde7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30ddf79fe3
Comment 6 Fedora Update System 2017-03-16 22:20:43 EDT
golang-github-prometheus-common-0-0.7.git195bde7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b404babac
Comment 7 Fedora Update System 2017-03-17 16:26:11 EDT
golang-github-prometheus-common-0-0.7.git195bde7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-30ddf79fe3
Comment 8 Fedora Update System 2017-06-14 23:00:16 EDT
golang-github-prometheus-common-0-0.7.git195bde7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-06-15 05:21:27 EDT
golang-github-prometheus-common-0-0.7.git195bde7.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-09-22 07:57:21 EDT
golang-github-prometheus-common-0-0.10.git49fee29.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f4de21929a
Comment 11 Fedora Update System 2017-09-22 07:57:26 EDT
golang-github-prometheus-common-0-0.10.git49fee29.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ea4c021461
Comment 12 Fedora Update System 2017-09-22 07:57:31 EDT
golang-github-prometheus-common-0-0.10.git49fee29.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b2a75ca46
Comment 13 Fedora Update System 2017-09-22 12:21:13 EDT
golang-github-prometheus-common-0-0.11.git49fee29.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b209d4f1f8
Comment 14 Fedora Update System 2017-09-22 12:21:18 EDT
golang-github-prometheus-common-0-0.11.git49fee29.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7493543848
Comment 15 Fedora Update System 2017-09-22 12:21:24 EDT
golang-github-prometheus-common-0-0.11.git49fee29.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bdf283648a
Comment 16 Fedora Update System 2017-09-22 13:55:10 EDT
golang-github-prometheus-common-0-0.10.git49fee29.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b2a75ca46
Comment 17 Fedora Update System 2017-09-22 20:28:34 EDT
golang-github-prometheus-common-0-0.10.git49fee29.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f4de21929a
Comment 18 Fedora Update System 2017-09-22 22:25:27 EDT
golang-github-prometheus-common-0-0.10.git49fee29.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ea4c021461
Comment 19 Fedora Update System 2017-09-23 14:27:13 EDT
golang-github-prometheus-common-0-0.11.git49fee29.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7493543848
Comment 20 Fedora Update System 2017-09-24 01:49:45 EDT
golang-github-prometheus-common-0-0.11.git49fee29.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bdf283648a
Comment 21 Fedora Update System 2017-09-24 01:51:58 EDT
golang-github-prometheus-common-0-0.11.git49fee29.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b209d4f1f8
Comment 22 Fedora End Of Life 2018-02-20 10:36:40 EST
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.
Comment 23 Fedora Update System 2018-03-11 18:17:44 EDT
golang-github-prometheus-common-0-0.11.git49fee29.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.